---
search:
  tags:
    - account
    - POST
seo:
  description: >-
    Creates a new time tracker and starts real-time tracking. When a new…
    Reference for the POST /account/time-tracker endpoint in the Leadtime Public
    API API.
sidebar:
  badge: POST
  label: Create new time tracker
title: Create new time tracker
type: openapi-operation
---
Creates a new time tracker and starts real-time tracking. When a new tracker is created, it automatically stops all other running trackers for the user (only one tracker can run at a time).

The tracker immediately starts with an active interval beginning at the current time. You can specify:
- timeTrackingType: Whether to track on Task or Project level
- projectId: Optional project to associate with
- taskId: Optional task to associate with (requires timeTrackingType: Task)
- activityId: Optional activity category
- comment: Optional description of the work
- correction: Optional time adjustment in minutes (can be positive or negative)

Returns the created tracker with calculated fields including isRunning: true.

<Operation source="api-reference" id="timetrackercontroller-create" />
